.system-premium .sp-steps:before {
  top: 36px;
}

.system-premium .sp-steps .hzq-ui-icon {
  position: relative;
  z-index: 2;
  width: 72px;
  height: 72px;
  margin: 0 auto 12px;
  mix-blend-mode: normal;
}

.system-premium .sp-benefits .hzq-ui-icon {
  flex: 0 0 50px;
  width: 50px;
  height: 50px;
  margin: 0;
}

.system-premium .sp-three .hzq-ui-icon {
  margin: 0;
}

@media (max-width: 760px) {
  .system-premium .sp-steps .hzq-ui-icon {
    width: 76px;
    height: 76px;
  }
}
